Notes from *Resonant Bodies, Voices, Memories*
==============================================

Bangma, A., Piet Zwart Instituut (Eds.), 2009. Resonant bodies, voices,
memories. Revolver Publ, Berlin.

'Phonophobia: The dumb devil of stammering' by Steven Connor, pages 132-144
---------------------------------------------------------------------------

The voice is a dream voice - "when we speak of the materiality of the
voice, we evoke imaginary substance and mythical powers" (pg 133)

"there is no disembodied voice" (pg 133), a voice always has "somebody,
something of somebody's body, in it" (pg 133)

"The voice is the body's second life---something between a substance and
a force---a fluency that is yet a form." (pg 133)

### Stammering has been regarded through history as the result of a material or physical impediment, not a spiritual one

-   Hippocratic school of Kos: stammering was the result of excessive
    dryness of the tongue
-   Galen (principal authority for humoral theory in the medieval
    period): stammering comes from excessive moisture of the brain, or
    tongue, or both
-   around the same time (16th century), "engorgement of the tongue
    through alchoholic vapors" (pg 134) was blamed for stammering
-   Francis Bacon blamed coldness for stammering
-   Alexander Ross refuted Bacon's claim, proposing that the stutterer's
    speech was overheated, not congealed

Although humoral theory was replaced by mechanical theories of the
body's functioning, old ideas persisted

In 1879, William Abbotts' *Impediments of Speech* blamed stammering on
the weather (wet, cold weather rather than dry bracing weather being the
culprit) and breathing through the mouth rather than the nose

Freud's development of psychoanalytic theory encouraged a turn to
psychogenic theories of the functioning of the stammer

It was seen as "a physical disturbance that enacts contrary
impulses---the impulse to speak, and the impulse to withhold speech"

Other psychoanalytic theories represented stammering with "anxious
ambivalence"

-   Fenichel: stammering "an anal-sadistic impulse to utter obscenities"
    (pg 135)
-   I. H. Coriat: stammering was the unsuccessful result to "manage oral
    anxietiees related to nursing" (pg 135)
-   Peter Glauber: the struggle in the mind and body of the stammer is
    between a huge investment in "the magical omnipotence of words" and
    the need to repress a desire for verbal power

Altogether, these are representations of castration anxiety

Although psychoanalysis comes closer to analysing the fantasies of the
magical omnipotence of the voice (and its fearful failure), by its
nature it is also part of the "delusional apparatus", being "part of the
cultural framework that forms and deforms the voice" (pg 135)

[Charles Kingsley](https://en.wikipedia.org/wiki/Charles_Kingsley):
stammering is the result of selfishness (allowing too much self into the
voice)
